Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDarin Wright2007-04-25 15:46:23 -0400
committerDarin Wright2007-04-25 15:46:23 -0400
commit1ace844c01ad4eeae182c0d4d16480744f430907 (patch)
tree1c916261e11a21a58a77f4fb3b22e8c9e31f8e70 /org.eclipse.ui.console/META-INF/MANIFEST.MF
parent1062b3f1b114a3cfcfc1f08d0bc2d74d2c1530c9 (diff)
downloadeclipse.platform.debug-1ace844c01ad4eeae182c0d4d16480744f430907.tar.gz
eclipse.platform.debug-1ace844c01ad4eeae182c0d4d16480744f430907.tar.xz
eclipse.platform.debug-1ace844c01ad4eeae182c0d4d16480744f430907.zip
Bug 183621 Ensure plug-in dependencies are correct (versions)
Diffstat (limited to 'org.eclipse.ui.console/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.ui.console/META-INF/MANIFEST.MF12
1 files changed, 6 insertions, 6 deletions
diff --git a/org.eclipse.ui.console/META-INF/MANIFEST.MF b/org.eclipse.ui.console/META-INF/MANIFEST.MF
index a988f85f0..620e53d79 100644
--- a/org.eclipse.ui.console/META-INF/MANIFEST.MF
+++ b/org.eclipse.ui.console/META-INF/MANIFEST.MF
@@ -9,12 +9,12 @@ Bundle-Localization: plugin
Export-Package: org.eclipse.ui.console,
org.eclipse.ui.console.actions,
org.eclipse.ui.internal.console;x-internal:=true
-Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.ui.workbench.texteditor;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.core.expressions;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.core.variables;bundle-version="[3.1.100,4.0.0)"
+Require-Bundle: org.eclipse.ui;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.jface.text;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.ui.workbench.texteditor;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.core.expressions;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.core.variables;bundle-version="[3.2.0,4.0.0)"
Eclipse-LazyStart: true
Import-Package: com.ibm.icu.text
Bundle-RequiredExecutionEnvironment: J2SE-1.4

Back to the top